mode: torch
mmdeploy_path: /home/sds/hoangmd/mmdeploy
deploy_config: configs/detection_custom_tensorrt_dynamic-320x320-1344x1344.py
model_config: yolox-s-general-text-pretrain-20221226
# checkpoint: /home/sds/hoangmd/mmdeploy/yolox_trt_fp16/end2end.engine
# checkpoint: /home/sds/datnt/mmdetection/logs/textdet-fwd-20221226/best_lite.pth
device: cuda:0